BODY { SCROLLBAR-FACE-COLOR: #E3E2E2; SCROLLBAR-HIGHLIGHT-COLOR: #E3E2E2; SCROLLBAR-SHADOW-COLOR: 
<br>
#000000; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: 
<br>
#E3E2E2; SCROLLBAR-DARKSHADOW-COLOR: #E3E2E2 } TD { FONT-SIZE: 9pt } .news2 {FONT-SIZE: 14px} .news3 {FONT-SIZE: 12px; 
LINE-HEIGHT: 140%} 
A:link { TEXT-DECORATION: none ; color: #000000} A:visited 
{ TEXT-DECORATION: none ; color: #000000} A:hover { COLOR: #0000FF; text-decoration: underline} .news2140 { FONT-SIZE: 14px ; line-height: 140%}
.biaoti {  font-size: 18px}
